<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/compiler_tool_fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.compiler.tool/compiler_tool_fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.compiler.tool/compiler_tool_fragment.properties?key=fragmentName">
        <source>Java Compiler Tool Support</source>
        <target>Java コンパイラー・ツール・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Java Compiler Tool Support</source>
          <target>Java コンパイラー・ツール・サポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Tool Support</source>
          <target>Java コンパイラー・ツール・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>